.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	background-color: #808080;
	font-style: normal;
	font-weight: bold;
}
a:link {
	color: #CCCCCC;
}
a:visited {
	color: #DDDDDD;
}
a:hover {
	color: #CCCCCC;
}
a:active {
	color: #CCCCCC;
}
body,td,th {
	font-size: 9px;
}
a {
	font-size: 9px;
}
.line2 {
	background-color: #666666;
}
.line4 {
	background-color: #000000;
}
.space {
	padding-top: 3px;
	padding-right: 5px;
	padding-left: 5px;
}
.space-for-txt {
	vertical-align: bottom;
	width: 70px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 6px;
}
.text-gray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #B3B3B3;
	background-color: #808080;
	font-style: normal;
	font-weight: bold;
}
.text-light {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
	background-color: #808080;
	font-style: normal;
	font-weight: bold;
}
.text_below {
	vertical-align: top;
	text-align: center;
	padding-top: 6px;
}
.head {
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.space-small {

	padding-top: 3px;
	padding-right: 5px;
	padding-left: 5px;
}
.left-menu-spisok {
	text-align: right;
	vertical-align: top;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 2px;
}
.text_left {
	vertical-align: bottom;
	text-align: right;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.text_right {
	vertical-align: bottom;
	text-align: left;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
}
.afisha {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
	text-align: right;
	vertical-align: bottom;
	padding-right: 15px;
	padding-left: 2px;
	padding-bottom: 5px;
}
.80 {
	width: 80px;
}
.spaceCopy2-1 {

	padding-top: 3px;
	padding-right: 1px;
	padding-left: 9px;
}
.spaceCopy2-2 {

	padding-top: 3px;
	padding-right: 8px;
	padding-left: 2px;
}
